### Method

# Clutter Path add_move_to

#### Declaration [src]

    void
    clutter_path_add_move_to (
      ClutterPath* path,
      gint x,
      gint y
    )

#### Description [src]

Adds a `CLUTTER_PATH_MOVE_TO` type node to the path. This is usually used as the first node in a path. It can also be used in the middle of the path to cause the actor to jump to the new coordinate.

#### Parameters

`x`

  Type: `gint`

  The x coordinate.

`y`

  Type: `gint`

  The y coordinate.